img{ max-width:100%;}
#mainWrapper { max-width:996px;}
.main-info {  display: inline-block;  width: 100%;}
.left-info { float: left; width:24%; box-sizing:border-box;}
.right-info { float: right; width: 75.7%;}

.leftBoxContainer{ width:100% !important;}

#indexCategories{ width:100%;}
.ftr-btm-logo{ position:absolute; margin-top:18px;}
.hamburger{ display:none;}
#footer{  padding: 10px 13px 12px 13px;}


#moduleMenu-wrapper{ margin-left:0;}

.content-section {
    box-sizing: border-box;
    display: inline-block;
    padding: 0 3%;
    width: 100%;
}


.map iframe, .footer_content{ max-width: 100%;}
.hentry{ text-align:left;}


@media (min-width:768px) {
	.container {
	width: 100%
	}
	
}



@media (max-width:1024px){
#mainWrapper { width:100%; padding:0; margin:0;}
#headerWrapper{ width:100%; box-sizing:border-box;}
#navMainWrapper{margin: 17px 7px 0 0; width: auto;}
#logo{ max-width:25%;}
.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal{ max-width:100%}
.right-info .centerColumn{ width:100%;}

}

@media (min-width:768px) and (max-width:990px){

#page{ background:none;}
#phonenumber{margin: 20px 0 0 56px;}
#navMain ul li a{padding: 7px 12px 0;}
#dhtmlgoodies_menu li a{ font-size:12px;}
.left_title{ width:6%;}
.right_ft_content{ width:94%;}
.footer_content .box h2.title_box{ font-size:16px;}
#page, #wrapper, #bannerSix{ background:none;}

}


@media (max-width:767px) {
	
#headerWrapper, #mainWrapper, #bannerSix, #page{ background:none;}
#headerWrapper, #page{ background:#fff; padding:10px; margin:0;}	
#wrapper{ padding:0; background:none;}
	
.left_title, #tagline{ display:none;}
.left-info, .right-info, #primary, #tertiary{ width:100%;}

#logoWrapper{ height:auto; position:relative; overflow:initial; display:inline-block; width:100%; padding-bottom:8px;}
#logo { box-sizing: border-box; max-width: 100%;  padding: 15px; width: 100%;}

#logo > a { float: left;  width:190px;}
#phonenumber{ width:100%; text-align:center; margin:0; font-size:18px;}
#navMainSearch { box-sizing: border-box; margin-right: 4px; margin-top: 15px; width: 98%;}
.search-header-box{ width:80%; padding:7px 0;}
#navMainSearch input[type="image"]{ float:right;}

.hamburger{  display: block; float: right;  margin-top: 25px;}
.hamburger > a { background: #fff; border: 1px solid #000000; -webkit-border-radius: 3px; border-radius: 3px; float: left; padding: 5px; line-height: normal;}
#navMainWrapper { margin: 0; position: absolute; top: 120px;  width: 100%; z-index: 99999; background:#cedd45; display:none;}
#navMain ul{ padding:0;}
#navMain ul li { display: block; float: left;  height: auto;  margin-left: 0; width: 100%;}
#navMain ul li a{ box-shadow:none; border-radius:0;}



#dhtmlgoodies_menu ul li ul { left: 0; padding-left: 0; right: auto;  top: 35px; width: 100%;}
.right_ft_content {  border-right: 3px solid #ffffff; width: 100%;}
.right_ft_content h2{ font-size:21px;}
.centerBoxWrapperContents{ padding-left:2%;}
#indexCategories .centerBoxWrapperContents tr{ width:50%;}
.footer_content .box{ padding: 20px 0; width: 100%;}
.ftr-btm-logo{ position:static;}
#ezPageDefault p img { padding: 5px 0 !important;}
.products-name table td p textarea, .products-name table td p select, .products-name table td p > label, .products-name table td p input[type="text"], .products-name table td p input[type="email"]{ width:100%;}
.form_contact { box-sizing: border-box; float: left; padding: 0 5%; width: 100%;}

#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links{ padding-left:0; padding-right:0;}

	
}



@media (max-width:479px) {
h1{ font-size:18px; margin:10px 0;}
.products-name table td p textarea, .products-name table td p select, .products-name table td p > label, .products-name table td p input[type="text"], .products-name table td p input[type="email"] {
    float: left;
    max-width: 250px;
    width: 100%;
}


}
